builddir = /build
pkgbuild_sha256sum = 69e4ea335305981e5aaf6761c4117acf2340dc664ba439fd6a7735c9ac52d23c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
